body {
	background-color: #ECE9D8;
	background-image: url(../images/bg4.gif);
	background-repeat: repeat-x;
	background-color:#fff;
	padding: 0px;
	float: none;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1 {
	font-size: 10px;
	text-align:left;
	color: #fff;
	margin:0;
	padding:2px 0 5px 10px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-weight: bold;
	background-color: #7f8bc9;
}
h2 {
	font-size: 120%;
}
li {
	list-style:none;
}
#seo {display:none;}
#seo h2 { font-size:10px;}
#seo dl,dt,dd{}

#header {
	background-color: #FFFFFF;
	width: 800px;
	border-right:solid 2px #0A1973;
	border-left:solid 2px #0A1973;
}

#contents {
	background-color: #FFFFFF;
	width: 800px;
	float: left;
	margin: 0px;
	padding: 0px;
}
}
#header #contents {
	width: 800px;
}
#header #contents #main1 {
	float: left;
	margin: 0px;
	line-height: 160%;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	font-size: 12px;
	background-color: #FFFFFF;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 800px;
}
#header #contents #main1-2 {
	font-family: "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	font-size: 14px;
	display: block;
	letter-spacing: 1px;
	line-height: 20px;
	background-color: #FFFFFF;
	margin: 0px;
	width: 500px;
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	text-align: left;
}
#header #contents #main1-3 {
	float: right;
	width: 500px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	text-align: left;
	line-height: 20px;
}


#header #contents #main2 {
	width: 800px;
	background-color: #CCFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header #contents #main3 {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#wrapper {
	background-color: #FFFFFF;
	width: 800px;
	line-height: 0px;
}

#footer {
	clear:both;
	width:800px;
	margin:0;
	padding:12px 0 0 0;
	background: #0A1973;
	}
#footer_link {
	height: 30px;
	text-align: right;
	margin:0;
	padding:0;
}
#footer_link ul {
	font-size: 10px;
	color: #fff;
	list-style-type: none;
	padding:0 10px 0 0;
}
#footer_link li {
	display: inline;
	margin:0;
	padding: 5px 10px 2px 10px;
	color: #fff;
}
#footer_link a {}
#footer_link a:link, #footer_link a:visited, #footer_link a:active {text-decoration:none; color:#fff;}
#footer_link a:hover{text-decoration:underline; color:#fff;}
/*---------------------------------------------------------------------------------------------------------*/
#copyright {
	margin: 0;
	padding: 0;
	height: 25px;
	font-size: 14px;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 2px;
}
#copyright a {}
#copyright a:link,
#copyright a:visited,
#copyright a:active,
#copyright a:hover {text-decoration:none; color:#fff;}
/*---------------------------------------------------------------------------------------------------------*/
.style1 {font-size: 14px;}
.style8 {color: #f00;}
.style10 {color: #000;}

#aa {
	text-align: center;
	background-color: #FFFFFF;
	height: 40px;
}
/*-----------------------------------------------------------------------------
  Ÿƒgƒbƒv‚Ìƒiƒr
-------------------------------------------------------------------------------*/
#navi {
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	height: 22px;
	width: 800px;
	background-color:#74ce1a;
	background-image:url(../images/bg_navi.gif);
	background-repeat:repeat-x;
	font-family:"‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
}

#navi li {
	list-style:none;
	float:left;
	text-align:center;
}

#navi li a {
	padding-top:4px;
	display:block;
	width:130px;
	height:18px;
	font-weight:bold;
	font-size:75%;
	color:#000;
	text-decoration:none;
	background-image:url(../images/btn_nav.gif);
	background-repeat:no-repeat;
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
}

#navi li a:hover {
	background-image:url(../images/btn_nav.gif);
	background-position:0 -22px;
}

#navi li a.top {
	text-align:center;
	padding-top:4px;
	display:block;
	width:130px;
	height:18px;
	font-weight:bold;
	font-size:75%;
	color:#000;
	text-decoration:none;
	background-image:url(../images/btn_nav_top.gif);
	background-repeat:no-repeat;
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
}

#navi li a.top:hover {
	background-image:url(../images/btn_nav_top.gif);
	background-position:0 -22px;
}

#navi ul {
	margin:0;
	padding:0 0 0 50px;
}

#header_img {
	background-color:#1a1a1a;
}
